<?php 
 return array (
  'About Us' => 'من نحن',
  'Home' => 'الصفحة الرئيسية',
  'Brands' => 'الماركات',
  'Clients' => 'الزبائن',
  'Services' => 'الخدمات',
  'Contact' => 'اتصل بنا',
  'Support' => 'الدعم',
  'Administration' => 'الإدارة',
  'Categories' => 'الفئات',
  'Products' => 'المنتحات',
  'Projects' => 'المشاريع',
  'Activities' => 'الأنشطة',
  'Main Activities' => 'نشاطات رئيسية',
  'Sub Acticity' => 'نشاطات فرعية',
  'Tickets' => 'بطاقات',
  'Downloads' => 'التحميلات',
  'Join Requests' => 'طلبات انضمام',
  'General Setting' => 'إعدادات عامة',
  'Account' => 'الحساب',
  'Login' => 'تسحيل دخول',
  'Register' => 'إنشاء حساب',
  'Logout' => 'تسجيل خروج',
  'Your Account has not been verified yet.Please Wait util Admin Verify your request' => 'لم بتم تأكيد حسابك بعد.الرجاء الانتظار حتى يتم تأكيده من قبل الادمن',
  'Hello' => 'مرحبا',
  'ALSHATHER Tarding Company, established in 2004, is one of best growing IT provider in the UAE and ME region . ALSHATHER Trading Company is proud of its primary asset, its work force, comprising of experienced & highly qualified management personnel, aggressive marketers .Groomed beneath its wings a well experienced, diversified, professional approaching, result oriented team . ALSHATHER Tarding Company contributes for your business with fast, convenient and cost effective solutions on the latest of Information Technology.' => 'تأسست شركة الشذر في عام 2004 ، وهي واحدة من أفضل مزودي تكنولوجيا المعلومات المتنامي في الإمارات العربية المتحدة ومنطقة الشرق الأوسط. تفخر شركة الشذر التجارية بأصولها الأساسية ، وقوتها العاملة ، التي تتألف من موظفين إداريين ذوي خبرة ومؤهلين تأهيلا عاليا ، ومسوقين قويين. مهيأة تحت أجنحتها فريق من ذوي الخبرة الجيدة ، ومتنوع ، ومهني ، وتقترب من تحقيق النتائج.
تساهم شركة الشذر في أعمالك من خلال حلول سريعة ومريحة وفعالة من حيث التكلفة على أحدث ما توصلت إليه تكنولوجيا المعلومات.',
  'No Activities available' => 'لا يوجد أنشطة متاحة',
  'What We Do?' => 'ماذا نفعل؟',
  'ALSHATHER Trading Company  provides both products and services to make them useful to any size of business. We are especially focused on providing Hardware / Software solutions, Networking and services to small, large size business. We offer a wide array of name brand hardware components for networks and computers backed by leading hardware manufactures around the world.' => 'توفر شركة الشذر التجارية كلاً من المنتجات والخدمات لجعلها مفيدة لأي حجم من الأعمال. نحن نركز بشكل خاص على توفير حلول عتادية / برمجية والشبكات والخدمات للشركات الصغيرة والكبيرة الحجم. نحن نقدم مجموعة واسعة من مكونات الأجهزة ذات العلامات التجارية للشبكات وأجهزة الكمبيوتر مدعومة من قبل شركات تصنيع الأجهزة الرائدة في جميع أنحاء العالم.',
  'Our Mission' => 'مهمتنا',
  'Specialize in providing Hardware and Networking solutions and sattalite internet provider and industrial laboratory to business and government markets whilst ensuring performance, reliability and efficiency to combine and collaborate in meeting mutual business expectations. Our goal is growing yearly in selling and services which make us double the value of the company yearly and increase our costumers and satisfy their demand by value and service.' => 'متخصصون في توفير حلول الأجهزة والشبكات ومزود الإنترنت والمختبر الصناعي للشركات والأسواق الحكومية مع ضمان الأداء والموثوقية والكفاءة للجمع والتعاون في تلبية توقعات الأعمال المشتركة. هدفنا هو النمو سنويًا في البيع والخدمات التي تجعلنا نضاعف قيمة الشركة سنويًا ونزيد من عملائنا ونلبي طلبهم بالقيمة والخدمة.',
  'Our Vision' => 'رؤيتنا',
  'We believe, "Customer Satisfaction Is the Driving Force Behind the Success of ALSHATHER Tarding Company , Attained Through Quality Driven Solutions". Our expertise, commitment and team effort guarantees customer satisfaction and paves the way to achieve our vision to be a "Market Leader in the providing computer industry".' => 'نحن نؤمن بأن "إرضاء العملاء هو القوة الدافعة وراء نجاح شركة الشذر التي يتم الحصول عليها من خلال حلول مدفوعة الجودة". تضمن خبرتنا والتزامنا وجهود الفريق رضا العملاء وتمهد الطريق لتحقيق رؤيتنا في أن نكون "رواد السوق في صناعة الكمبيوتر".',
  'Our Projects' => 'مشاريعنا',
  'Our Clients' => 'زبائننا',
  'To Do this Operation your account must be verified' => 'للقيام بهذه العملية يجب ان يكون حسابك مؤكد',
  'Here you will find Brands datasheets,firmware,files and updates' => 'ستجد هنا أوراق بيانات العلامات التجارية والبرامج الثابتة والملفات والتحديثات',
  'Open Ticket' => 'فتح بطاقة',
  'Al Shather Ticket System for Tech Support. Click to open new ticket and troubleshoot' => 'نظام الشذر للدعم الفني. انقر لفتح بطاقة جديدة واستكشاف الأخطاء وإصلاحها',
  'UAE' => 'الإمارات العربية المتحدة',
  'Iraq' => 'العراق',
  'About Company' => 'حول الشركة',
  'Our Services' => 'خدماتنا',
  'Our Social Networks' => 'شبكاتنا الاجتماعية',
  'You can Follow us and listen for each update via our social networks accounts' => 'يمكنك متابعتنا ومعرفة أي تحديث خاص بنا عبر حسابات وسائل التواصل الاجتماعي',
  'Project Planning' => 'التخطيط للمشروع',
  'Resource planning' => 'التخطيط للموارد',
  'budgeting and execution of the projects identified deliverables' => 'وضع الميزانية وتنفيذ المشاريع المحددة المنجزات',
  'Quality assurance' => 'ضمان الجودة',
  'User acceptance testing' => 'اختبار قبول المستخدم',
  'Documentation and Training' => 'التوثيق والتدريب',
  'Customized Development' => 'تطوير مخصص',
  'Provision of customized application development that will utilize appropriate skills to ensure best quality, effective and efficient solution in accordance with requirement. We also customize our off the shelf packages for our customers.' => 'توفير تطوير تطبيق مخصص يستخدم المهارات المناسبة لضمان أفضل جودة وفعالية وكفاءة وفقًا للمتطلبات. نقوم أيضًا بتخصيص حزمنا الجاهزة لعملائنا.',
  'Network Designing and Integration' => 'تصميم الشبكات ودمجها',
  'ALSHATHER TRADING COMPANY provides quality and professional services in the areas of high-end networking, we design, install & implement turnkey solutions based on current trends plus keeping an eye on emerging technologies. We conduct:' => 'تقدم شركة الشذر التجارية خدمات عالية الجودة واحترافية في مجالات الشبكات المتطورة ، فنحن نصمم ونركب وننفذ حلولاً متكاملة بناءً على الاتجاهات الحالية بالإضافة إلى مراقبة التقنيات الناشئة. نحن نجري:',
  'Project Management' => 'إدارة مشروع',
  'Site Preparation - raised Floors' => 'تحضير الموقع-أرضيات مرتفعة',
  'Maintenance and support' => 'الصيانة والدعم',
  'ALSHATHER TRADING COMPANY meets all your computer maintenance needs! In today\'s competitive computer market, you need a world class maintenance partner committed to your success. We proven track of computer maintenance service. We have learned to listen to our customers\' needs and have strived to exceed their expectations in getting the job done. We are committed to the ongoing education of all of our service technicians and support staff to ensure the expertise necessary to handle all hardware, software and network requirements.' => 'شركة الشذر للتجارة تلبي جميع احتياجات صيانة جهاز الكمبيوتر الخاص بك! في سوق الكمبيوتر التنافسي اليوم ، أنت بحاجة إلى شريك صيانة عالمي المستوى ملتزم بنجاحك. لقد أثبتنا مسار خدمة صيانة الكمبيوتر. لقد تعلمنا الاستماع إلى احتياجات عملائنا وعملنا جاهدين لتجاوز توقعاتهم في إنجاز المهمة. نحن ملتزمون بالتعليم المستمر لجميع فنيي الخدمة وموظفي الدعم لدينا لضمان الخبرة اللازمة للتعامل مع جميع متطلبات الأجهزة والبرامج والشبكات.',
  'Call To Action' => 'دعوة للعمل',
  'Email Address' => 'البريد الالكتروني',
  'Password' => 'كلمة السر',
  'Name' => 'الاسم',
  'Mobile' => 'رقم الهاتف',
  'Company' => 'الشركة',
  'Confirm Password' => 'تأكيد كلمة المرور',
  'Filter by File Type' => 'فلترة حسب نوع الملف',
  'Select File Type' => 'اختر نوع الملف',
  'All Types' => 'كل الأنواع',
  'Datasheet' => 'ورقة بيانات',
  'Training File' => 'ملف تدريب',
  'User Manual' => 'دليل مستخدم',
  'Firmware' => 'برامج ثابتة',
  'Tool' => 'أدوات',
  'File Name' => 'اسم الملف',
  'File Type' => 'نوع الملف',
  'Description' => 'الوصف',
  'Download' => 'تحميل',
  'Create New Ticket' => 'انشاء بطاقة جديدة',
  'After Create Ticket Successfully. Please wait a call or email from our support department' => 'بعد إنشاء بطاقة بنجاح, الرجاء انتظار اتصال او ايميل من قسم الدعم',
  'Subject' => 'الموضوع',
  'Upload file=(optional)' => '(اختياري)رفع ملف',
  'Submit' => 'إرسال',
  'No Clients available' => 'لا يوجد زبائن متاحين',
  'No Brands Available' => 'لا يوجد ماركات متاحة',
  'No Projects Available' => 'لا يوجد مشاريع متاحة',
  'this is new brand for wavetec' => 'هذه ماركة جديدة من شركة ويف تيك',
  'category 1' => 'category 1',
  'SSK for testing purposes' => 'SSK for testing purposes',
  'product test' => 'product test',
  'this product if for testing right now' => 'this product if for testing right now',
  'new project' => 'مشروع جديد',
  'this product is for testing and gallery' => 'هذا المشروع من اجل الاختبار والمعرض الذي سيقام في نهاية الشهر الجاري',
  'this Main Activity' => 'هذا نشاط تجريبي للتجريب فقط',
  'sub activity' => 'sub activity',
  'this sub activity' => 'this sub activity',
  'Translation' => 'الترجمة',
  'Your Account has not been verified yet Please Wait util Admin Verify your request' => 'لم بتم تأكيد حسابك بعد.الرجاء الانتظار حتى يتم تأكيده من قبل الادمن',
  'ALSHATHER Tarding Company, established in 2004, is one of best growing IT provider in the UAE and ME region   ALSHATHER Trading Company is proud of its primary asset, its work force, comprising of experienced & highly qualified management personnel, aggressive marketers  Groomed beneath its wings a well experienced, diversified, professional approaching, result oriented team   ALSHATHER Tarding Company contributes for your business with fast, convenient and cost effective solutions on the latest of Information Technology ' => 'تأسست شركة الشذر في عام 2004 ، وهي واحدة من أفضل مزودي تكنولوجيا المعلومات المتنامي في الإمارات العربية المتحدة ومنطقة الشرق الأوسط. تفخر شركة الشذر التجارية بأصولها الأساسية ، وقوتها العاملة ، التي تتألف من موظفين إداريين ذوي خبرة ومؤهلين تأهيلا عاليا ، ومسوقين قويين. مهيأة تحت أجنحتها فريق من ذوي الخبرة الجيدة ، ومتنوع ، ومهني ، وتقترب من تحقيق النتائج.
تساهم شركة الشذر في أعمالك من خلال حلول سريعة ومريحة وفعالة من حيث التكلفة على أحدث ما توصلت إليه تكنولوجيا المعلومات.',
  'ALSHATHER Trading Company  provides both products and services to make them useful to any size of business  We are especially focused on providing Hardware / Software solutions, Networking and services to small, large size business  We offer a wide array of name brand hardware components for networks and computers backed by leading hardware manufactures around the world ' => 'توفر شركة الشذر التجارية كلاً من المنتجات والخدمات لجعلها مفيدة لأي حجم من الأعمال. نحن نركز بشكل خاص على توفير حلول عتادية / برمجية والشبكات والخدمات للشركات الصغيرة والكبيرة الحجم. نحن نقدم مجموعة واسعة من مكونات الأجهزة ذات العلامات التجارية للشبكات وأجهزة الكمبيوتر مدعومة من قبل شركات تصنيع الأجهزة الرائدة في جميع أنحاء العالم.',
  'Specialize in providing Hardware and Networking solutions and sattalite internet provider and industrial laboratory to business and government markets whilst ensuring performance, reliability and efficiency to combine and collaborate in meeting mutual business expectations  Our goal is growing yearly in selling and services which make us double the value of the company yearly and increase our costumers and satisfy their demand by value and service ' => 'متخصصون في توفير حلول الأجهزة والشبكات ومزود الإنترنت والمختبر الصناعي للشركات والأسواق الحكومية مع ضمان الأداء والموثوقية والكفاءة للجمع والتعاون في تلبية توقعات الأعمال المشتركة. هدفنا هو النمو سنويًا في البيع والخدمات التي تجعلنا نضاعف قيمة الشركة سنويًا ونزيد من عملائنا ونلبي طلبهم بالقيمة والخدمة.',
  'We believe, "Customer Satisfaction Is the Driving Force Behind the Success of ALSHATHER Tarding Company , Attained Through Quality Driven Solutions"  Our expertise, commitment and team effort guarantees customer satisfaction and paves the way to achieve our vision to be a "Market Leader in the providing computer industry" ' => 'نحن نؤمن بأن "إرضاء العملاء هو القوة الدافعة وراء نجاح شركة الشذر التي يتم الحصول عليها من خلال حلول مدفوعة الجودة". تضمن خبرتنا والتزامنا وجهود الفريق رضا العملاء وتمهد الطريق لتحقيق رؤيتنا في أن نكون "رواد السوق في صناعة الكمبيوتر".',
  'Al Shather Ticket System for Tech Support  Click to open new ticket and troubleshoot' => 'نظام الشذر للدعم الفني. انقر لفتح بطاقة جديدة واستكشاف الأخطاء وإصلاحها',
  'Provision of customized application development that will utilize appropriate skills to ensure best quality, effective and efficient solution in accordance with requirement  We also customize our off the shelf packages for our customers ' => 'توفير تطوير تطبيق مخصص يستخدم المهارات المناسبة لضمان أفضل جودة وفعالية وكفاءة وفقًا للمتطلبات. نقوم أيضًا بتخصيص حزمنا الجاهزة لعملائنا.',
  'ALSHATHER TRADING COMPANY provides quality and professional services in the areas of high-end networking, we design, install & implement turnkey solutions based on current trends plus keeping an eye on emerging technologies  We conduct:' => 'تقدم شركة الشذر التجارية خدمات عالية الجودة واحترافية في مجالات الشبكات المتطورة ، فنحن نصمم ونركب وننفذ حلولاً متكاملة بناءً على الاتجاهات الحالية بالإضافة إلى مراقبة التقنيات الناشئة. نحن نجري:',
  'ALSHATHER TRADING COMPANY meets all your computer maintenance needs! In today\'s competitive computer market, you need a world class maintenance partner committed to your success  We proven track of computer maintenance service  We have learned to listen to our customers\' needs and have strived to exceed their expectations in getting the job done  We are committed to the ongoing education of all of our service technicians and support staff to ensure the expertise necessary to handle all hardware, software and network requirements ' => 'شركة الشذر للتجارة تلبي جميع احتياجات صيانة جهاز الكمبيوتر الخاص بك! في سوق الكمبيوتر التنافسي اليوم ، أنت بحاجة إلى شريك صيانة عالمي المستوى ملتزم بنجاحك. لقد أثبتنا مسار خدمة صيانة الكمبيوتر. لقد تعلمنا الاستماع إلى احتياجات عملائنا وعملنا جاهدين لتجاوز توقعاتهم في إنجاز المهمة. نحن ملتزمون بالتعليم المستمر لجميع فنيي الخدمة وموظفي الدعم لدينا لضمان الخبرة اللازمة للتعامل مع جميع متطلبات الأجهزة والبرامج والشبكات.',
  'After Create Ticket Successfully  Please wait a call or email from our support department' => 'بعد إنشاء بطاقة بنجاح, الرجاء انتظار اتصال او ايميل من قسم الدعم',
  'HikVision' => 'هايكفيجين',
  'hikvision brand now for testing' => 'hikvision brand now for testing',
  'wavetecss' => 'ويفتك',
  'this brand is for testing today' => 'هذه الماركة للتجريب اليييوم ياحبايب',
  'recent Activity' => 'نشاط حديث',
);